Configure trusted proxy auth during setup
Upserts trusted proxy settings for remote trusted-proxy mode, including the expected initial owner email.
Operation ID
setup_trusted_proxy_configureUpserts trusted proxy settings for remote trusted-proxy mode, including the expected initial owner email.
Authorization
bearer_auth AuthorizationBearer <token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/v1/setup/trusted-proxy/configure" \ -H "Content-Type: application/json" \ -d '{}'{ "configured_at": 0, "has_shared_secret": true, "session_expires_at": 0, "setup_owner_email": "string", "state": "uninitialized"}